@charset "utf-8";
/* CSS Document Soma Banerjee*/

@font-face {
    font-family: 'OregonLDOExtendedBlackRegular';
    src: url('../fonts/oregonldoextendedblack_0.eot');
    src: url('../fonts/oregonldoextendedblack_0.eot') format('embedded-opentype'),
         url('../fonts/oregonldoextendedblack_0.woff2') format('woff2'),
         url('../fonts/oregonldoextendedblack_0.woff') format('woff'),
         url('../fonts/oregonldoextendedblack_0.ttf') format('truetype'),
         url('../fonts/oregonldoextendedblack_0.svg#OregonLDOExtendedBlackRegular') format('svg');
}

body {
	margin: 0px;
	padding: 0px;
	background-color: #dedede;
}
img{
	border:0px;
	outline:none
}
#bg_top {
	background-color: #ffffff;
	background-image: url(../images/bg_top.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 5px;
	padding-bottom: 32px;
}
#bg_bottom {
	background-color: #dedede;
}
.header_top_ares {
	background-color: #313131;
}
.nav_devider {
	background-image: url(../images/nav_devider.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.banner_area {
	margin-bottom: 34px;
}
.in_left_text {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #444444;
	line-height: 20px;
	text-align: justify;
}
.in_left_text h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #001224;
	text-align: justify;
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 15px;
}
.in_left_text h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #001224;
	text-align: justify;
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 15px;
}
.in_left_text h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #1e90ff;
	text-align: justify;
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 15px;
}
.in_left_text ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.in_left_text ul li {
	display: block;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #444444;
	text-align: justify;
	background-image: url(../images/in_text_bullet_img.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.border_bottom {
	border-bottom: 1px solid #919191;
}
.in_img_border {
	border-left: 1px solid #e2e2e2;
	border-right: 1px solid #e2e2e2;
	border-top: 1px solid #e2e2e2;
}.ser_heading_bg {
	margin: 0px;
}
.ser_heading_bg a {
	width: 343px;
	height: 59px;
	float: left;
	line-height: 59px;
	color: #ffffff;
	text-decoration: none;
	background-image: url(../images/ser_no_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 10px;
	font-size: 20px;
	font-weight: normal;
	color: #ffffff;
	font-family: Verdana, Geneva, sans-serif;
	text-transform: uppercase;
}
.ser_heading_bg a:hover {
	width: 343px;
	height: 59px;
	float: left;
	line-height: 59px;
	color: #ffffff;
	text-decoration: none;
	background-image: url(../images/ser_ho_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 10px;
	font-size: 20px;
	font-weight: normal;
	color: #ffffff;
	font-family: Verdana, Geneva, sans-serif;
	text-transform: uppercase;
}

.footer_icon_text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #1e90ff;
	line-height: 24px;
}
.footer_icon_text h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #1e90ff;
	line-height: 24px;
	margin: 0px;
}
.footer_icon_text h2 a {
	color: #1e90ff;
	text-decoration: none;
}
.footer_icon_text h2 a:hover {
	color: #1e90ff;
	text-decoration: underline;
}
.footer_icon_text a {
	color: #1e90ff;
	text-decoration: underline;
}
.footer_icon_text a:hover {
	color: #1e90ff;
	text-decoration: none;
}
.footer_nav {
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #0c0c0c;
	font-weight: normal;
	text-transform: uppercase;
}
.footer_nav a {
	color: #0c0c0c;
	text-decoration: none;
	padding-left: 15px;
	padding-right: 15px;
}
.footer_nav a:hover {
	color: #0c0c0c;
	text-decoration: underline;
	padding-left: 15px;
	padding-right: 15px;
}
.footer_copy_text {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #0c0c0c;
	margin-top: 10px;
	text-align: center;
}
.footer_copy_text a {
	color: #0c0c0c;
	text-decoration: none;
}
.footer_copy_text a:hover {
	color: #0c0c0c;
	text-decoration: underline;
}




.abo_text {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #444444;
	text-align: justify;
}
.abo_text h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #1e90ff;
	margin-top: 0px;
	margin-bottom: 15px;
}
.abo_left_text {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #444444;
	line-height: 20px;
	text-align: justify;
}
.abo_left_text h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #001224;
	text-align: justify;
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 15px;
}
.abo_left_bottom_text {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	line-height: 22px;
}


.form_bg {
	background-color: #eeeeee;
	border: 1px solid #d9d9d9;
	padding: 7px;
}
.form_in_bg {
	background-color: #ffffff;
	padding: 18px;
}
.textfield {
	background-color: #e7e7e7;
	border: 1px solid #dddddd;
	padding: 5px;
}
.con_right_text1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #1e90ff;
}
.con_right_text2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #1e90ff;
}
.con_right_text2 a {
	color: #1e90ff;
	text-decoration: none;
}
.con_right_text2 a:hover {
	color: #1e90ff;
	text-decoration: underline;
}

.con_right_text3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #1e90ff;
}
.con_right_text3 a {
	color: #1e90ff;
	text-decoration: underline;
}
.con_right_text3 a:hover {
	color: #1e90ff;
	text-decoration: none;
}





.ser_heading_bg {
	margin: 0px;
}
.ser_heading_bg a {
	width: 343px;
	height: 59px;
	float: left;
	line-height: 59px;
	color: #ffffff;
	text-decoration: none;
	background-image: url(../images/ser_no_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 10px;
	font-size: 20px;
	font-weight: normal;
	color: #ffffff;
	font-family: Verdana, Geneva, sans-serif;
	text-transform: uppercase;
}
.ser_heading_bg a:hover {
	width: 343px;
	height: 59px;
	float: left;
	line-height: 59px;
	color: #ffffff;
	text-decoration: none;
	background-image: url(../images/ser_ho_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 10px;
	font-size: 20px;
	font-weight: normal;
	color: #ffffff;
	font-family: Verdana, Geneva, sans-serif;
	text-transform: uppercase;
}




